#                     ShipWars Sound References File
#
#	This file contains a list of sound referances that
#	correspond to a sound file.
#
#
#	Format of this file is as follows:
#
#	Title = s		Specifies the title for this entire
#				Sound Scheme.
#
#	AudioModeName = s	Specifies the Y2 compliant Audio mode
#				name for use on all the sound files for
#				this entire Sound Sceheme.
#
#				If you are not sure what value to give,
#				the default Audio mode name `Default' is
#				always defined on the sound server. Other
#				possible Audio mode names are:
#
#				PlayMono8000
#				PlayStereo8000
#				PlayMono11025
#				PlayStereo11025
#				PlayMono22050
#				PlayStereo22050
#				PlayMono44100
#				PlayStereo44100
#
#
#	BeginSndRef = i	Marks the beginning of a Sound Item
#				configuration block for sound item
#				number i.
#                               
#	EndSndRef		Marks the end of a Sound Item
#                               configuration block.
#
#
#	SoundItem configuration block members:
#
#	FileName = s	Specifies the path to the sound file associated
#			with this sound item. If the path is not
#			absolute then the SoundsDir (specified
#			in the client configuration) will be prepended
#			to it.
#
#
#

# #####################################################################
#
#   Header
#

#   Title of this sound scheme:
#
Title = XShipWars Default


#   Sound server mode name:
#
#	Name of the mode the sound server is to switch to when
#	using this sound scheme.
#
ModeName = PlayStereo11025



# ##################################################################### 
#
#   Sound scheme items:
#
#	Some sound items require specific index numbers, do not change
#	the index numbers for those sound items.
#

# All purpose default sound when no other sound is available.
BeginSndRef = 0
    Filename = button01.wav
EndSndRef

# Standard button press beep.
BeginSndRef = 1
    Filename = button01.wav
EndSndRef

# Standard error beep.
BeginSndRef = 2
    Filename = stderr03.wav
EndSndRef

# "The XSW Sound".
BeginSndRef = 3
    Filename = xsw_logo01.wav
EndSndRef

# Menu item highlight.
BeginSndRef = 4
    Filename = menu_highlight01.wav
EndSndRef

# Menu item select.
BeginSndRef = 5
    Filename = menu_select01.wav
EndSndRef


#   Low attention beep.
#
BeginSndRef = 10
    Filename = attention01.wav
EndSndRef

#   Moderate attention beep.
#
BeginSndRef = 11
    Filename = attention01.wav
EndSndRef

#   Loud attention beep.
#
BeginSndRef = 12
    Filename = attention01.wav
EndSndRef


#   Channel Open
#
BeginSndRef = 13
    Filename = channel_open.wav
EndSndRef

#   Incoming Fire Alert
#
BeginSndRef = 14
    Filename = incoming_projectile_alert.wav
EndSndRef


#   Incomming message beep.
#
BeginSndRef = 15
    Filename = attention01.wav
EndSndRef


#   Object scan beep.
#
BeginSndRef = 16
    Filename = scan01.wav
EndSndRef

#   Contacts beep.
#
BeginSndRef = 17
    Filename = contacts01.wav
EndSndRef

#   Hail outgoing.
#
BeginSndRef = 18
    Filename = hail_outgoing.wav
EndSndRef

#   Hail incoming.
#   
BeginSndRef = 19
    Filename = hail_incoming.wav
EndSndRef


# ######################################################################
#   
#   Operations sounds:
#
#       Do not change the index values for any of the sound
#       items in this section, they are standard.
#

#   Engines on.
#
BeginSndRef = 20
    Filename = power_up.wav
EndSndRef

#   Engines off.
#
BeginSndRef = 21
    Filename = power_down.wav
EndSndRef

#   Cloak up.
#
BeginSndRef = 22
    Filename = cloak_up.wav
EndSndRef

#   Cloak down.
#
BeginSndRef = 23
    Filename = cloak_down.wav
EndSndRef



# ######################################################################
#
#   Weapons fire sounds:
#
#	Do not change the index values for any of the sound
#	items in this section, they are standard.
#

# Stream weapons fire.
BeginSndRef = 30
    Filename = fire_stream01.wav
EndSndRef

# Pulse weapons fire.
BeginSndRef = 31
    Filename = fire_pulse01.wav
EndSndRef

# Projectile weapons fire.
BeginSndRef = 32
    Filename = fire_projectile01.wav
EndSndRef

# Deploy and launch large projectile weapon
BeginSndRef = 33
    Filename = fire_projectile02.wav
EndSndRef

# Deploy Mine
BeginSndRef = 34
    Filename = fire_pulse06.wav
EndSndRef

# Launch Probe
BeginSndRef = 35
    Filename = fire_pulse05.wav
EndSndRef

# Deploy Buoy
BeginSndRef = 36
    Filename = fire_pulse06.wav
EndSndRef

# Launch Fighter/Shuttle
#BeginSndRef = 37
#    Filename = ???.wav
#EndSndRef



# ######################################################################
#
#   Explosion sounds:
#
#       Do not change the index values for any of the sound
#       items in this section, they are standard.
#

# Minor collision sound.
BeginSndRef = 50
    Filename = collide01.wav
EndSndRef

# Weapons fire hit target shields.
BeginSndRef = 53
    Filename = hit_target01.wav
EndSndRef

# Weapons fire hit target structure.
BeginSndRef = 54
    Filename = hit_target01.wav
EndSndRef

# Weapons fire hit our shields.
BeginSndRef = 55
    Filename = hit_us01.wav
EndSndRef

# Weapons fire hit our structure.
BeginSndRef = 56
    Filename = hit_us01.wav
EndSndRef

# Explosion or detonation of a vessel.
BeginSndRef = 57
    Filename = hit_target02.wav
EndSndRef

# Planet or starbase exploding.
BeginSndRef = 58
    Filename = hit_target02.wav
EndSndRef


# ######################################################################
#
#   Background music sounds:
#
#       Do not change the index values for any of the sound
#       items in this section, they are standard.
#

# Standard `no mood' background music.
BeginSndRef = 100
    Filename = bluedanube.mid
EndSndRef

# Exploring mood.
BeginSndRef = 101
    Filename = bluedanube.mid
EndSndRef

# Fighting mood.
BeginSndRef = 102
    Filename = marsbringerofwar.mid
EndSndRef

# Mysty (nebula) mood.
BeginSndRef = 103
    Filename = aquarium.mid
EndSndRef
